Next-gen compiler infrastructure
https://llvm.org/ Formula was removed
Last versions were
llvm@3.8 requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
gnu-sed 4.4 GNU implementation of the famous stream editor
gmp 6.1.2_2 GNU multiple precision arithmetic library
libffi 3.2.1 Portable Foreign Function Interface library

Recent formula history

commitay llvm@3.8: delete (#25091)
ilovezfs Use “squiggly” heredocs.
Viktor Szakats llvm@3.8: secure url(s)
Viktor Szakats llvm@3.8: secure url(s)
FX Coudert llvm@3.8: fix installation of .inc files

Formula code at GitHub